## ocaml-mirage-ptime 5.1.0

=== Makefile ===
.PHONY: build clean test

build:
	dune build @install

test:
	dune runtest

install:
	dune install

uninstall:
	dune uninstall

doc:
	dune build @doc

clean:
	dune clean
