## ocaml-mirage-ptime 5.0.0

=== debian/changelog ===
ocaml-mirage-ptime (5.0.0-2build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:22:30 +0200

ocaml-mirage-ptime (5.0.0-2) unstable; urgency=medium

  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Feb 2025 06:26:34 +0100

ocaml-mirage-ptime (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1098934)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Feb 2025 08:59:57 +0100
