=== debian/control ===
Source: ocaml-mirage-ptime
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libptime-ocaml-dev,
 dh-ocaml
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/mirage-ptime
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-ptime.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-ptime

Package: libmirage-ptime-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: libraries and module types for portable clocks (development)
 This library implements portable support for an operating system
 timesource that is compatible with the MirageOS library interfaces
 found in: https://github.com/mirage/mirage
 .
 It implements a POSIX clock which counts time since the Unix epoch.
 .
 This package contains development files.

Package: libmirage-ptime-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: libraries and module types for portable clocks (runtime)
 This library implements portable support for an operating system
 timesource that is compatible with the MirageOS library interfaces
 found in: https://github.com/mirage/mirage
 .
 It implements a POSIX clock which counts time since the Unix epoch.
 .
 This package contains runtime files.
