## ocaml-mirage-ptime 5.2.0

=== debian/changelog ===
ocaml-mirage-ptime (5.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/watch version to 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Nov 2025 09:08:24 +0100
