=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  ocaml-dune,
  libptime-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/mirage/mirage-ptime
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-ptime.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-ptime
