=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/mirage/mirage-ptime/releases?per_page=50
Matching-Pattern: https://github.com/mirage/mirage-ptime/releases/download/[^/]+/mirage-ptime-@ANY_VERSION@\.tbz
Searchmode: plain
